
body { background: #fff; font-size: 1em; font-family: "Source Sans Pro",sans-serif; color: #555; }
.bold { font-weight: bold; }
.center { text-align: center; }
h1 { color: #000; font-weight: normal; }

a, strong { color: #000; }
a:hover { color: #800; }

/******************************* L A Y O U T **/
#holder {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 300px;
  height: 280px;
  margin: -140px 0 0 -150px;
  line-height: 1.6em;
  border: 0px solid;
}















